Bug 106085 - com.arsdigita.search.Initializer should accept "none" for the indexer
Summary: com.arsdigita.search.Initializer should accept "none" for the indexer
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 99163 106481
TreeView+ depends on / blocked
 
Reported: 2003-10-02 16:37 UTC by Scott Seago
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 15:42:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Seago 2003-10-02 16:37:18 UTC
Description of problem:
com.arsdigita.search.Initializer should accept "none" for the indexer which will
disable search entirely.

Version-Release number of selected component (if applicable):
rickshaw

Comment 1 Debbie McGrath 2003-10-24 21:28:06 UTC
Added to Rickshaw RC0 Tracker - to be discussed at the next planning meeting.

Comment 2 Daniel Berrange 2004-01-29 12:21:59 UTC
Done in p4 39864.



Note You need to log in before you can comment on or make changes to this bug.